/* Color Palette
#20202A - background
#839496 - foreground
#121D24 - darkest
#586E75 - mid light
#1F3640 - mid dark
#2A9D8F - bright green
#21212B - ever so slightly brighter background
*/

*:focus {
    outline: none;
}

body {
    background-color: #20202A;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    color: #839496;
}

a {
    color: #2A9D8F;
    text-decoration: none;
}

#home {
    position: absolute;
    background-color: #21212B;
    color: #20202A;
    border: none;
    width: 200px;
    aspect-ratio: 1;
}

#text-container {
    position: relative;
    width: 900px;
    height: 100px;
}

.char {
    position: absolute;
    transform-origin: center;
}